/* Products Loop */
.woocommerce ul.products,
.woocommerce-page ul.products {
	margin-left: -15px;
	margin-right: -15px;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	padding-left: 15px;
	padding-right: 15px;
	width: 25%;
	margin: 0 0 40px;
}

.woocommerce ul.products.columns-3 li.product,
.woocommerce-page ul.products.columns-3 li.product {
	width: 33.3333%;
}

.woocommerce ul.products li.product .price {
	color: #020613;
	display: block;
	font-weight: 700;
	font-size: 15px;
	margin-bottom: 0;
}

.woocommerce ul.products li.product .more-link {
	text-decoration: underline;
}

/* Product Item */
.product-item.style-1 {
	background-color: #FFFFFF;
	border-radius: 1px;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	border: 1px solid #E0E1E4;
	position: relative;
}

.woocommerce ul.products li.product .product-item .onsale {
	pointer-events: none;
	top: -15px;
	right: 20px;
}

.columns-4 .product-item.style-1,
.columns-4 .product-item.style-2 {
	width: 270px;
}
.columns-3 .product-item.style-1,
.columns-3 .product-item.style-2  {
	width: 370px;
}

.product-item.style-1 .s1 {
	text-align: center;
	height: 280px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	overflow: hidden;
}

.product-item.style-1 .s2 {
	border-top: 1px solid #E0E1E4;
	padding: 10px 16px 12px;
	min-height: 93px;
}

.product-item.style-1 .price .amount {
	font-size: 24px;
}
.product-item.style-1 .price del .amount {
	font-weight: 300;
	margin-right: 10px;
}

.product-item.style-2 {
    background-color: transparent;
    border-radius: 1px;
    display: inline-block;
    width: 100%;
    max-width: 100%;
    border: none;
    position: relative;
}

.product-item.style-2 .s1 {
    text-align: center;
    height: auto;
    justify-content: center;
    position: relative;
    overflow: hidden;
    min-height: 400px;
    display: flex;
    align-items: center;
}

.product-item.style-2 .s1 img {
    border: 1px solid #E0E1E4;
    background-color: #FFFFFF;
    box-shadow: 0 0px 16px 0 rgba(2,6,19,0.12)!important;
}


.product-item.style-2 .s2 {
    border-top: none;
    padding: 10px 16px 12px;
    min-height: 93px;
    text-align: center;
}

.woocommerce ul.products li.product .product-item.style-2 .name {
    min-height: 61px;
}

.woocommerce ul.products li.product .product-item.style-2 .name a {
    display: inline-block;
    color: #262A35;
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;    
    padding-bottom: 0px; 
}

.woocommerce ul.products li.product .product-item.style-2 .author {
    color: #020613;
    font-family: 'Raleway';
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 10px;
}

.woocommerce ul.products li.product .product-item.style-2 .price {
    display: block;
    margin-bottom: 0;
    color: #262A35;
    font-family: 'Montserrat';
    font-weight: bold;
    line-height: 22px;
    text-align: center;
    font-size: 18px;
	min-height: 22px;
}

.woocommerce ul.products li.product .product-item.style-2 .more-link {
    border-radius: 25px;
    background-color: #0EB585;
    color: #fff;
    text-decoration: none;
    font-family: 'Raleway';
    font-weight: bold;
    line-height: 16px;
    text-align: center;
    font-size: 16px;
    padding: 16px 33px;
    margin-top: 15px;
}





.woocommerce ul.products li.product .product-item a {
	display: inline-block;
}

.woocommerce ul.products li.product .product-item a img {
	margin-bottom: 0;
}

.woocommerce ul.products li.product .product-item .custom-add-to-cart .added_to_cart {
	display: none;
}

.product-item .popup-section {
	display: none;
	pointer-events: none;
	position: absolute;
	bottom: 0;
	background: #2CC6FA;
	left: 0;
	width: 100%;
	padding: 20px 20px 10px;
	justify-content: space-between;
	align-items: flex-start;

	webkit-animation: fade-in-bottom 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in-bottom 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

.product-item.not-simple .popup-section {
	justify-content: center;
}

.product-item:hover .popup-section {
	display: flex;
	pointer-events: initial;
}

.product-item .popup-section .btn {
	font-size: 12px;
	font-weight: 600;
	border: 1px solid #fff;
	border-radius: 100px;
	padding: 13px 25px;
	margin-bottom: 10px;
	box-shadow: none;
}

.product-item .popup-section .btn:hover {
	background: #fff;
	color: inherit;
}

.product-item .popup-section .btn .fa {
	margin-left: 8px;
}

.product-item .popup-section .added_to_cart {
	font-size: 12px;
	color: #fff;
	text-decoration: underline;
	padding-top: 0;
	position: relative;
	left: -84px;
	top: -2px;
}

.woocommerce ul.products li.product .popup-section .button {
	margin-top: 0;
}

.woocommerce ul.products li.product .popup-section .button:hover {
	border-color: transparent;
}

/* Archive / Shop Page */
.woocommerce .woocommerce-ordering {
	position: relative;
	margin: 10px 0;
}

.woocommerce .woocommerce-ordering:after {
	font-family: 'FontAwesome';
	content: '\f063';
	display: inline-block;
	font-size: 12px;
	line-height: 1;
	position: absolute;
	right: 18px;
	top: 50%;
	margin-top: -6px;
}

.products-filter-container {
	background: #F9FAFC;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 50px;
}

.products-filter-container .filter-label {
	font-weight: 700;
	display: inline-block;
	margin: 24px 0;
}

/* Single Product */
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
	width: 518px;
    max-width: 41%;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    width: 720px;
    max-width: 62%;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image {
	border-radius: 1px 1px 0 0;
	border: 1px solid #E0E1E4;
	background-color: #FFFFFF;
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper > .woocommerce-product-gallery__image{
	margin-bottom: 17px;
    width: 518px;
	max-width: 100%;
	height: 420px;
	text-align: center;
	line-height: 380px;
	padding: 20px;
}

.woocommerce div.product div.images .single-product-gallery  {
	margin: 15px -6px;
}

.woocommerce div.product div.images .single-product-gallery .woocommerce-product-gallery__image{
	width: 33.33%;
	vertical-align: top;
	display: inline-block;
	padding: 0 6px;
	border: none;
	margin-bottom: 12px;
}

.woocommerce div.product div.images .single-product-gallery .woocommerce-product-gallery__image > a {
	display: inline-block;
	border: 1px solid #E0E1E4;    
    padding: 30px;
}

.woocommerce div div.product div.images img {
	width: initial;
	display: inline-block;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce div.product .product_title {
	font-size: 24px;
	color: #020613;
	font-weight: 700;
}

.woocommerce div.product form.cart .variations .select-container {
	margin-right: 20px;
}

.woocommerce div.product form.cart .variations .select-container select {
	margin-right: 0;
	width: 100%;
}

div.woocommerce-message {
	border-top-color: #6ADE9B;
}
div.woocommerce-message::before {
	color: #6ADE9B;
}

.wc-tab h2,
.products > h2 {
	font-size: 15px;
	font-weight: 700;
}

.woocommerce .quantity .qty {
    padding: 5px;
    height: 50px;
    box-sizing: border-box;
    margin-right: 10px;
    font-size: 17px;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	background-color: #2CC6FA;
	border-color: #2CC6FA;
	color: #fff;
	font-size: 15px;
	text-align: center;
	border-radius: 2px;
	padding: 17px 30px;
	line-height: 1;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background-color: #20A7D5;
	border-color: #20A7D5;
	color: #fff;
}

/* Tabs */
.woocommerce div.product div.woocommerce-tabs ul.tabs::before,
.woocommerce div.product div.woocommerce-tabs ul.tabs::after,
.woocommerce div.product div.woocommerce-tabs ul.tabs li::before,
.woocommerce div.product div.woocommerce-tabs ul.tabs li::after,
.woocommerce div.product div.woocommerce-tabs ul.tabs li.active::before,
.woocommerce div.product div.woocommerce-tabs ul.tabs li.active::after {
	display: none;
}

.woocommerce div.product div.woocommerce-tabs ul.tabs {
	padding-left: 0;
}

.woocommerce div.product div.woocommerce-tabs ul.tabs li {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	border-radius: 0;
	float: left;
}

.woocommerce div.product div.woocommerce-tabs ul.tabs li a {
    border-bottom: 2px solid #F1F2F5;
    display: inline-block;
    padding: 15px 30px;
    min-width: 180px;
    color: #020613;
    font-family: 'Raleway';
    font-weight: bold;
    line-height: 18px;
    text-align: center;
    font-size: 16px;
    opacity: 0.5;
}

.woocommerce div.product div.woocommerce-tabs ul.tabs li.active a {
	border-color: #0EB585;    
	opacity: 1;
}

.woocommerce-tabs {
    padding: 10px 0 20px;
	border-top: 1px solid #E0E1E4;
	border-bottom: none;
    margin: 40px 0 10px;
}

.woocommerce div.product div.woocommerce-tabs .panel {
	min-height: 120px;
}

.single-product .site-inner .content-sidebar-wrap {
	padding-bottom: 40px;
}

.wc-tabs .wc-tab {
	display: none;
}

.wc-tabs .wc-tab:first-child {
	display: block;
}

/* Reviews */
.woocommerce-Reviews {
	display: none;
}

.woocommerce-Reviews.init {
	display: block;
}

.woocommerce-Reviews #comments{float:left; width:560px; max-width:49%}
.woocommerce-Reviews #review_form_wrapper{float:right; width:560px; max-width:49%}

.comment-respond .comment-reply-title,
.woocommerce #reviews #comments h2{
	display: block;
	font-size: 15px;
	font-weight: 700;
	font-family: "Open Sans";
	text-align: left;
}

.woocommerce-Reviews .comment-form-rating {
	margin-bottom: 12px;
}

.comment-respond label {
	font-size: 12px;
	font-weight: 700;
	display: block;
}

.comment-respond textarea,
.comment-respond input[type="text"],
.comment-respond input[type="password"],
.comment-respond input[type="email"] {
	width: 100%;
	border: 1px solid #E0E1E4;
	padding: 14px;
	line-height: 1.4;
}

.comment-respond .form-submit {
	text-align: right;
	margin-top: 20px!important;
}

.comment-notes {
	font-style: italic;
	font-weight: 400;
}

.woocommerce-Reviews .comment-list-container{max-height:520px; overflow-y:auto; direction:rtl; padding-left:20px; margin-left:-36px}
.woocommerce #reviews #comments ol.commentlist{direction:ltr}
.woocommerce #reviews #comments ol.commentlist li{margin-bottom:10px}
.woocommerce #reviews #comments ol.commentlist li .comment-text{margin:0; border:1px solid #e4e1e3; border-radius:0; padding:10px 20px 0 20px}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta{font-size:12px; margin-bottom:0px; color: initial;}
.woocommerce .star-rating:before, 
.woocommerce .star-rating span:before{color:#fac800}
.woocommerce p.stars a{color:#fac800; font-size:18px; margin-right:10px}
.woocommerce #reviews h3{font-size:20px; margin-bottom:20px}
.comment-form .comment-form-rating label{
	font-family:'Open Sans';
	font-weight: 600;
	font-size: 15px;
	line-height: 1;
	text-align: left;
	margin-right: 35px;
	display: inline-block;
}
.comment-form-rating .stars{display:inline-block; line-height:1}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, 
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    background-color: #0EB585;
    padding: 16.5px 30px;
    border: 1px solid #0EB585;
    outline: none;
    border-radius: 25px;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, 
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background:#fff;
	border-color:#0EB585;
	color:#0EB585;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{background:#4b483f}

/* Cart */
.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
	padding: 16.5px 30px;
}

#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
	padding: 14px 14px;
	width: 140px;
	height: 50px;
}

.woocommerce .cart-collaterals,
.woocommerce-page .cart-collaterals {
	margin-top: 50px;
}

.cart_totals h2 {
	font-size: 24px;
}

/* Cart Icon */
.ff-cart-icon {
	display: inline-block;
	position: relative;
	font-size: 22px;
	line-height: 1;
	text-decoration: none;
	color: #fff;
	top: 5px;
}
.ff-cart-icon.with-count {
	padding-left: 18px;    
	color: #fff;
}
.ff-cart-icon .count {
    font-size: 7px;
    font-weight: 700;
    text-decoration: none;
    background: #fff;
    color: #0EB585;
    box-shadow: 0 0 5px 0 rgba(2,6,19,0.26);
    display: inline-block;
    width: 13px;
    height: 13px;
    border-radius: 100%;
    text-align: center;
    line-height: 12px;
    position: absolute;
    left: 0;
    top: 0px;
}
.header-widget-area .ff-cart-icon {
	margin-left: 30px;
}

.header-cart {
	display: inline-block;
}

/* Checkout */
.woocommerce-checkout h3 {
    font-size: 24px;
    color: #262A35;
    font-family: 'Montserrat';
    font-weight: bold;
    line-height: 24px;
    margin-top: 10px;
}

.woocommerce-checkout #customer_details {
	margin-bottom: 50px;
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	list-style: none;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
	font-size: 12px;
}

/* Cart Icon */
.elementor-menu-cart__toggle .elementor-button {
	padding: 0;
	border: none;
	font-size: 22px;
	padding-left: 20px;
}
.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before {
	top: 4px;
	right: auto;
	left: -17px;
	background-color: #178DB5;
}

.custom-cart-popup {
	width: 0;
	height: 0;
	overflow: hidden;
}
div.elementor-menu-cart__container {
	z-index: 9999999999;
}

.elementor-menu-cart__product-name {
	display: flex;
	align-items: center;
}

/* Overrides */
.woocommerce div span.onsale {
	background-color: #20A7D5;
	font-size: 12px;
	padding: initial;
	width: 44px;
	height: 44px;
	line-height: 44px;
	text-align: center;
}





.single-product.woocommerce div.product div.summary .has-stock {
    padding: 10px;
    margin-top: 10px;
    display: block;
    color: #0EB585;
    border: 1px solid #0EB585;
    position: relative;    
    margin-bottom: 10px;
}

.single-product.woocommerce div.product div.summary .out-of-stock {
    border: 1px solid #B5960E;
    padding: 10px;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #B5960E;
}

.single-product.woocommerce div.product div.summary p.out-of-stock {
	display: none;
}



.single-product .internal-header  {
	display: none;
}


.single-product.woocommerce div.product form.cart {
    margin-bottom: 2em;
    margin-top: 70px;
}

.single-product.woocommerce div.product p.price {
    float: left;
    margin-right: 20px;
    margin-top: 70px;
    color: #262A35;
    font-family: 'Montserrat';
    font-weight: bold;
    line-height: 24px;
    font-size: 30px;
}

.single-product.woocommerce div.product form.cart div.quantity {
	position: relative;
}


.woocommerce div.product form.cart div.quantity:before {
    content: 'Quantity';
    color: #020613;
    font-family: Raleway;
    font-size: 15px;
    font-weight: bold;
    line-height: 21px;
    position: absolute;
    top: -24px;
}


.woocommerce table.cart button.button:disabled {
	color:#fff;
}

.woocommerce table.cart button.button:disabled:hover {
	color: #0EB585;
}

.woocommerce-checkout .internal-header {
	display: none;
}

.woocommerce-checkout .site-inner {
	background-color:#f9fafc;
}


.woocommerce-checkout .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 57%;
    border: 1px solid #E0E1E4;
    background-color: #FFFFFF;
    box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	padding: 20px 40px 40px;
}

.woocommerce-checkout .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 41%;
    border: 1px solid #E0E1E4;
    background-color: #FFFFFF;
    box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
    padding: 20px 40px;
}

.woocommerce-checkout .select2-container .select2-selection--single {
    height: 50px!important;
    padding: 10px 16px;
    border: 1px solid #E0E1E4;
}




.woocommerce-checkout #payment {
    background: #fff;
}

.woocommerce-checkout #payment ul.payment_methods {
    padding: 1em 0;
}


.woocommerce-checkout .woocommerce-additional-fields h3 {
	display: none;
}



.woocommerce-checkout .wc_payment_method.payment_method_stripe img {
	width: 50px;
}

.wc-stripe-elements-field {
    border-color: #999;
}

.author-price-container {
	min-height: 56px;
}

.woocommerce-cart.woocommerce-page .internal-header-after {
	display: none!important;
}

.woocommerce-cart.woocommerce-page .content-sidebar-wrap > .content {
    padding-top: 0px;
}

.woocommerce-checkout .site-inner .content-sidebar-wrap {
    padding-bottom: 0px;
}

.woocommerce-info {
    background-color: #fff;
}


@media only screen and (max-width: 768px) {
	.woocommerce-checkout .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	    width: 100%;
	}

	.woocommerce-checkout .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    	width: 100%;
    	margin-top: 40px;
	}

	.woocommerce-checkout .content-sidebar-wrap > .content {
	    padding-top: 50px;
	    padding-bottom: 0px;
	}
}

@media only screen and (max-width: 420px) {
	.woocommerce-checkout .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	    padding: 20px 20px;
	}

	.woocommerce-checkout .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	    padding: 20px 20px;
	}

	#add_payment_method #payment div.payment_box .form-row, 
	.woocommerce-cart #payment div.payment_box .form-row, 
	.woocommerce-checkout #payment div.payment_box .form-row {
	    margin: 0 0 10px;
	    padding: 0;
	    width: 100%;
	}
}